templates/dragen-main.template.yaml [187:203]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  DRAGENSupportedRegionRule:
    Assertions:
    - Assert:
        Fn::Contains:
        - - us-east-1
          - us-west-2
          - eu-west-1
          - ap-southeast-2
        - !Ref AWS::Region
      AssertDescription: This Quick Start utilizes DRAGEN Marketplace AMI which is only available
        in the US East (N. Virginia), US West (Oregon), EU (Ireland) regions. Please launch the stack in one of these
        regions to continue.

Conditions:
  UsingDefaultBucket: !Equals [!Ref QSS3BucketName, 'aws-quickstart']

Resources:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



templates/dragen.template.yaml [189:205]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  DRAGENSupportedRegionRule:
    Assertions:
    - Assert:
        Fn::Contains:
        - - us-east-1
          - us-west-2
          - eu-west-1
          - ap-southeast-2
        - !Ref AWS::Region
      AssertDescription: This Quick Start utilizes DRAGEN Marketplace AMI which is only available
        in the US East (N. Virginia), US West (Oregon), EU (Ireland) regions. Please launch the stack in one of these
        regions to continue.

Conditions:
  UsingDefaultBucket: !Equals [!Ref QSS3BucketName, 'aws-quickstart']

Resources:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



